1. Taurec's Avatar
    Hi Guys,

    I'm thinking about replacing my Z10 with a Passport. However I can't find any information's if we need to upgrade our Blackberry 10 Server first. What Version do we need to have installed in order to support this Device?

    Thanks

    Lars
    10-27-14 09:04 AM
  2. Bluenoser63's Avatar
    Hi Guys,

    I'm thinking about replacing my Z10 with a Passport. However I can't find any information's if we need to upgrade our Blackberry 10 Server first. What Version do we need to have installed in order to support this Device?

    Thanks

    Lars
    Policies should apply to the Passport without changes. If you want Blend policies, you will have to upgrade to 10.2.4 I believe.
    Taurec likes this.
    10-27-14 09:19 AM
  3. playsomekiss's Avatar
    No need to upgrade your BES10 server to manage the Passport.
    10-27-14 09:19 AM

Similar Threads

  1. OS 10.3.1.797 (SR 10.3.1.506) link server down.
    By Ho Viet Thang in forum BB10 Leaked/Beta OS
    Replies: 7
    Last Post: 10-27-14, 12:12 PM
  2. Browser Issue, OS Issue, or Server-Side Issue?
    By Shifty88 in forum Site Feedback & Help
    Replies: 2
    Last Post: 10-23-14, 03:04 PM
  3. Browser Issue, OS Issue, or Server-Side Issue?
    By Shifty88 in forum BlackBerry 10 OS
    Replies: 1
    Last Post: 10-22-14, 09:05 PM
  4. Read email not marked read on server
    By farocco in forum BlackBerry Q10
    Replies: 8
    Last Post: 10-21-14, 08:10 PM
  5. First burp requiring reset
    By pboud_01 in forum BlackBerry Z10
    Replies: 1
    Last Post: 10-20-14, 09:36 AM
LINK TO POST COPIED TO CLIPBOARD